.mobile-header {
    display: none
}

@media(max-width:900px) {
    .mobile-header {
        height: 65px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 22px;
        background: #fff
    }

    .mobile-header img {
        width: 130px
    }

    .mobile-header button {
        border: 0;
        background: #08205d;
        color: #f5b92f;
        font-size: 26px;
        border-radius: 4px;
        padding: 4px 10px
    }
}